﻿
.rotator {
    position: relative;
    min-width: 0;
    min-height: 0;
    line-height: 0;
}

.module {
    font-family: "Segoe UI", "Helvetica", Arial, Sans-Serif !important;
}

.stacked {
    line-height: 0;
    min-width: 0;
    min-height: 0;
}

.slide {
    width: 100%;
    position: absolute !important;
    left: 100%;
    bottom: 0;
}

.slide.first {
    position: relative !important;
    display: block !important;
    overflow: hidden;
    top: auto;
    left: 0;
}

.stacked .slide {
    position: relative !important;
    width: 100%;
    display: block;
    overflow: hidden;
    left: auto;
    top: auto;
}

.sizer {
    display: none;
}

.touts.mobile {
    display: inline !important;
}

.module.touts {
    display: none;
}

.touts .title {
    line-height: 34px;
    font-size: 30px;
    width: 87.5%;
    margin-left: 6.25%;
    padding-left: 0 !important;
}

.toutTitle {
    width: 100%;
    height: 36px;
    background-color: #000;
    background-color: rgba(0, 0, 0, .5);
    padding-left: 0px !important;
    overflow: hidden;
    white-space: nowrap;
    max-height: none !important;
}

.toutTitle span {
    font-size: 15px;
    position: relative;
    top: 7px;
    padding-left: 7px;
}

.toutContainer {
    position: relative;
    line-height: normal;
    width: 87.5%;
    margin-left: 6.25%;
    margin-bottom: 10px;
    padding-left: 0px;
}

.mobileTout {
    width: 100%;
}

@media screen and (-ms-high-contrast:black-on-white) {
    
    .rotatorControl,
    .nextButton {
        color: #fff;
        right: 0px;
        top: 0px;
        width: 60px;
        height: 100%;
        background-image: url('../Images/arrow_right.png');
        background-position: center center;
        background-repeat: no-repeat;
        cursor: pointer;
        
    }

    .prevButton {
        left: 0px;
        top: 0px;
        width: 60px;
        height: 100%;
        background-image: url('../Images/arrow_left.png');
        background-position: center center;
        background-repeat: no-repeat;
        cursor: pointer;
       
    }
}
